/* Dynamically Updated */
.quakerHeader .container {
    width: 100%
}
.quakerHeader {
    -webkit-box-shadow: 0px 2px 20px -5px rgba(43, 43, 43, 1);
    -moz-box-shadow: 0px 2px 20px -5px rgba(43, 43, 43, 1);
    box-shadow: 0px 2px 20px -5px rgba(43, 43, 43, 1);		
}
ul.mainMenu {
    left: 3.5%;
    float: left;
    position: relative;
    width: 42%
}
.subMenu li a span.bullet {
right: 0;
    margin: 0 3px;
}
#searchContainerBox .input-group {
    width: 100%;
}
ul.subMenu.nav.navbar-nav {
    width: 42%;
    padding-right: 3%
}
button#searchbtnBox {
    padding-left: 25px;
    padding-top: 25px
}
button#removeBtn {
    padding-top: 0;
    width: initial
}
button#searchbtnBox img {
    max-width: 25px
}
button#removeBtn img {
    max-width: 15px
}
.list-heading {
    font-family: 'apercu-bold','Open Sans', sans-serif !important;
    font-size: 1.2vw
}
.footer-section ul li a {
    font-family: 'apercu-regular','PT Sans', sans-serif !important;
    font-size: 1.05vw
}
.follow-us {
    font-family: 'apercu-bold','Open Sans', sans-serif !important;
    font-size: 1.4vw
}
.quakerHeader .logo {
    position: relative;
    float: left;
    width: 9.5%;
    text-align: center;
    top: 4px
}
.quakerHeader .logo img {
    max-width: 6.5vw;
    height: auto;
    padding: 0.5vw 0 1vw;
    width: auto;
max-height:100px;
}
.subMenu li a {
    height: 100px;
    display: table-cell;
    vertical-align: bottom;
    color: #636466!important;
    padding: 25px 1.2vw;
    font-family: 'apercu-bold','Open Sans', sans-serif;
    letter-spacing: 0;
    opacity: 1
}
ul.mainMenu.nav.navbar-nav li a {
    font-size: 1.25vw;
    padding: 40px 1vw;
    font-family: 'apercu-bold','Open Sans', sans-serif;
    color: #002855;
    letter-spacing: 0
}
.nav.mainNav > li > ul.first-level > li > ul.second-level > li > a {
padding: 10px 40px 10px 26px;
}
.current-menu-item > a {
    color: #002855 !important;
}
ul.subMenu.nav.navbar-nav li.search a {
    background: url(/Sitefinity/WebsiteTemplates/Quaker/Images/Header_Search_Icon.png) no-repeat center 25px;
    background-size: 25px 25px;
    color: #002857!important
}
ul.subMenu.nav.navbar-nav li a:hover {
    color: #002857!important
}
ul.subMenu.nav.navbar-nav li.account {
    background: url(/Sitefinity/WebsiteTemplates/Quaker/Images/MyAccount_Icon.png) no-repeat center 25px;
    background-size: 20px 25px
}
ul.subMenu.nav.navbar-nav li.contactus a {
    background: url(/Sitefinity/WebsiteTemplates/Quaker/Images/Contact_Us_Icon.png) no-repeat center 25px;
    background-size: 23px 24px
}
ul.subMenu.nav.navbar-nav li.contactus a:hover {
    background: url(/Sitefinity/WebsiteTemplates/Quaker/Images/Contact_Us_Icon_Hover.png) no-repeat center 25px;
    background-size: 23px 24px
}
ul.subMenu.nav.navbar-nav li.account:hover, ul.subMenu.nav.navbar-nav li.afterlogin:hover {
    background: url(/Sitefinity/WebsiteTemplates/Quaker/Images/MyAccount_Icon_Hover.png) no-repeat center 25px;
    background-size: 20px 25px
}
ul.subMenu.nav.navbar-nav li.buy a {
    background: url(/Sitefinity/WebsiteTemplates/Quaker/Images/WhereToBuy_Icon.png) no-repeat center 25px;
    background-size: 25px 25px
}
ul.subMenu.nav.navbar-nav li.buy a:hover {
    background: url(/Sitefinity/WebsiteTemplates/Quaker/Images/WhereToBuy_Icon_Hover.png) no-repeat center 25px;
    background-size: 25px 25px
}
ul.subMenu.nav.navbar-nav li.contact a {
    background: url(/Sitefinity/WebsiteTemplates/Quaker/Images/Promotions_Icon.png) no-repeat center 15px;
    background-size: 30px 30px;
}
ul.subMenu.nav.navbar-nav li.promotion a {
    background: url(/Sitefinity/WebsiteTemplates/Quaker/Images/Promotions_Icon.png) no-repeat center 25px;
    background-size: 25px 25px;
}
ul.subMenu.nav.navbar-nav li.promotion a:hover {
    background: url(/Sitefinity/WebsiteTemplates/Quaker/Images/Promotions_Icon_Hover.png) no-repeat center 25px;
    background-size: 25px 25px;
}
ul.subMenu.nav.navbar-nav li.espanol a {
    background: url(/Sitefinity/WebsiteTemplates/Quaker/Images/spanol_Icon.png) no-repeat center 25px;
    background-size: 28px 26px;
}
ul.subMenu.nav.navbar-nav li.espanol a:hover {
    background: url(/Sitefinity/WebsiteTemplates/Quaker/Images/spanol_Icon_Hover.png) no-repeat center 25px;
    background-size: 28px 26px;
}
ul.subMenu.nav.navbar-nav li.afterlogin{
    background: url(/Sitefinity/WebsiteTemplates/Quaker/Images/MyAccount_Icon.png) no-repeat center 25px;
    background-size: 20px 25px;
}
ul.subMenu.nav.navbar-nav li.afterlogin a, ul.subMenu.nav.navbar-nav li.afterlogin a:hover{
    padding:0;
    background:none;
    height :75px;
}
.subMenu li.account{
	padding:0 0.45vw;
}

.subMenu li.account a{
	padding-left:0;
	padding-right:0;
}
.nav.mainNav>li>ul.first-level,
.nav.mainNav>li>ul.first-level>li>ul.second-level,
.nav.mainNav>li>ul.first-level>li>ul.second-level>li>ul {
	background: url(/Sitefinity/WebsiteTemplates/Quaker/images/Sub_Menu_Drop_Shodow.png) repeat-x;
	background-position: top center;
	border-top:0px !important;
	border-bottom:1px solid #eaeaea !important;
}
.nav.mainNav>li>ul.first-level{
	background: url(/Sitefinity/WebsiteTemplates/Quaker/images/Sub_Menu_Drop_Shodow.png) repeat-x #fff;
	border-left:1px solid #eaeaea;
}
.nav.mainNav > li > ul.first-level.active > li > ul.second-level,.nav.mainNav > li > ul.first-level,.nav.mainNav > li > ul.first-level.active > li > ul.second-level.active > li >ul.third-level{
	border-right-width:1px !important;
}
.nav.mainNav > li > ul.first-level.active > li > ul.second-level,.nav.mainNav > li > ul.first-level.active{
	box-shadow:none !important;
}
.nav.mainNav>li>ul.first-level {
    top: 100px;
    height: 500px;
    margin-left: 15px;
	border-right-width:0;
	border-top-width:0;	
}
.nav.mainNav>li>ul.first-level>li>ul.second-level{
	border-top-width:0;
	border-left-width:0;
	border-right-width:0;
	border-radius:0;
}
.nav.mainNav>li>ul.first-level>li>ul.second-level,
.nav.mainNav>li>ul.first-level>li>ul.second-level>li>ul.third-level {
    background-color: #f1f3f4;
    height: 500px;
	border-left-width:0;
    border-right-width: 1px;
}
.nav.mainNav>li>ul.first-level>li>a,
.nav.mainNav>li>ul.first-level>li>ul.second-level>li>a,
.nav.mainNav>li>ul.first-level>li>ul.second-level>li>ul.third-level>li>a {
    background-color: transparent!important;
    font-weight: normal
}
.nav.mainNav>li>ul.first-level>li>a {
    border: 0px;
    padding: 13px 40px 13px 26px;
    color: #002857;
    background-image: inherit;
    display: inline-block;
    font-family: 'apercu-regular','PT Sans', sans-serif;
    font-size: 1.15vw
}
.nav.mainNav>li>ul.first-level>li:first-child>a {
    padding-top: 25px
}
.nav.mainNav>li>ul.first-level>li:first-child:hover>a {
    background-position: right 55%!important
}
.nav.mainNav>li>ul.first-level>li>ul.second-level>li>a.hasChild {
    background-image: transparent;
    display: inline-block;
    background-repeat: no-repeat;
    background-position: center right;
    padding: 10px 40px 10px 26px
}
.nav.mainNav>li>ul.first-level>li:hover>a {
    background-image: url(/Sitefinity/WebsiteTemplates/Quaker/Images/side_brown_nav.png);
    background-size: 26px 15px;
    background-position: right 42%!important
}
.nav.mainNav>li>ul.first-level>li>ul.second-level>li:hover>a.hasChild {
    background-image: url(/Sitefinity/WebsiteTemplates/Quaker/Images/side_brown_nav.png);
    background-position: right 42%!important;
    background-size: 22px 13px
}
.nav.mainNav>li:hover>a,
.nav.mainNav>li>ul.first-level>li:hover>a,
.nav.mainNav>li>ul.first-level>li>ul.second-level>li:hover>a,
.nav.mainNav>li>ul.first-level>li>ul.second-level>li>ul.third-level>li:hover>a {
    color: #c5a785!important
}
.nav.mainNav>li>ul.first-level>li>ul.second-level>li>a {
    font-size: 1vw;
    font-family: 'apercu-regular','PT Sans', sans-serif;
    color: #002855
}
.nav.mainNav>li>ul.first-level>li>ul.second-level>li>ul.third-level>li>a {
    font-size: 0.85vw;
    font-family: 'apercu-regular','PT Sans', sans-serif;
	color: #002855;
}
#searchContainerBox {
    top: 100px;
    width: 100%;
    background-color: rgba(0, 40, 85, 0.75);
    padding: 0 5%
}
.navbtnBox {
    width: 94%!important;
    background-color: transparent;
    border-bottom: 1px solid #fff!important;
    padding-bottom: 5px;
    margin-bottom: 20px!important;
    font-family: 'apercu-regular','PT Sans', sans-serif;
    color: #a0a1a1;
    font-size: 1.15vw
}
#msearchInput {
    width: 85%!important
}
#msearchInput:focus, #searchInput:focus {
 border-bottom: 1px solid #fff!important;
}
input.form-control.pull-right.navbtnBox:focus,
.navBtn:focus,
.navBtn:active,
.navBtn:hover,
.navBtn.active.focus,
.navBtn.active:focus {
    background-color: transparent!important
}
.navBtn {
    background-color: transparent;
    padding: 20px 0 15px
}
.searchNavigation:after {
    border-right-width: 0
}
.footer-content {
    margin-left: 0;
    padding: 0 4%
}
.footer-section .quaker-logo {
    position: relative;
    left: -4.5%;
    margin-top: 3vw;
}
.quaker-logo img {
    width: 100%;
max-width:213px;
}
.copy-rights {
    margin-left: 13%;
    margin-top: 0;
    font-size: 1.1vw;
    clear: both;
    font-family: 'apercu-regular','PT Sans', sans-serif;
}
.mobileFooter .icoFacebook img,
.mobileFooter .icoTwitter img,
.mobileFooter .icoInstagram img,
.mobileFooter .icoPinterest img {
    max-height: 30px
}
.quakerSubnav li a img {
    max-height: 25px;
    margin-bottom: 20px
}
ul.social-network {
    margin-top: 7%;
    margin-left: 17%;
}
.social-circle li a {
    height: inherit;
    width: inherit;
    text-align: center;
    padding: 0 1vw
}
.social-circle li:first-child a {
    padding-left: 0
}
.social-circle li:last-child a {
    padding-right: 0
}
.footer-section ul li a img {
    max-height: 15px;
    margin-top: -15px
}

@media (max-width:1023px) {
    .quakerHeaderNav .navbar-collapse,
    .quakerHeaderNav .navbar-form {
        background-color: #fff;
        max-height: 800px;
			z-index:3;
    }
.navbar-nav>li>.dropdown-menu {
    position: relative;
    margin-bottom: 15px;
}
    .quakerHeaderNav .navbar-nav>li>a {
        color: #002857;
        border-width: 0;
        text-align: left;
        font-family: 'apercu-bold','Open Sans', sans-serif;
        padding-top: 8px;
        padding-bottom: 8px;
        padding: 8px 25px;
        font-size: 2vw
    }
    .quakerHeaderNav .navbar-nav>.open>a,
    .quakerHeaderNav .navbar-nav>.open>a:focus,
    .quakerHeaderNav .navbar-nav>.open>a:hover {
        background-color: #fff;
        color: #c5a785
    }
.copy-rights {
    font-size: 1.35vw;
    margin-left: 11%;
}
    .quakerHeaderNav .navbar-nav>li>a:focus,
    .quakerHeaderNav .navbar-nav>li>a:hover {
        color: #c5a785
    }
    .quakerHeaderNav .navbar-nav .open .dropdown-menu>li>a {
        background-color: #f1f3f4;
        color: #002857;
        text-align: left;
        padding: 5px 25px;
        font-size: 1.5vw
    }
    .quakerHeaderNav .navbar-nav .open .dropdown-menu>li:first-child>a {
        padding-top: 20px
    }
    .quakerHeaderNav .navbar-nav .open .dropdown-menu>li:last-child>a {
        padding-bottom: 20px
    }
    .quakerSubnav {
        border-bottom-width: 0
    }
    .mobile-searchBarContainer {
        background-color: rgba(0, 40, 85, 0.75)
    }
    .mobile-searchInput {
        border-bottom-color: #fff
    }
    .quakerHeaderNav .navbar-nav>li>a.text-submenu,.quakerHeaderNav .navbar-nav>div>li>a.text-submenu {
        color: #ddd;
        font-size: 1.75vw
    }
    #navHeader .glyphicon-play:before {
        content: "\e258"
    }
    #navHeader .glyphicon-triangle-bottom:before {
        content: "\e259"
    }
    .searchNavigation {
        right: 68px
    }
    .searchNavigation img {
        max-width: 22px;
        padding: 4px 0px
    }
    .quakerHeaderNav .quakerLogo img {
        width: 50px;
        top: 5px
    }
     button#msearchbtnBox {
        padding: 0 0 0 15px;
        width: initial;
    }
    button#msearchbtnBox img {
        width: 25px;
        padding: 20px 0 10px
    }
    button#removeBtnMobile {
        width: 50px;
    }
    button#removeBtnMobile img {
        right: 20px !important;
        top: 10px;
    }
     .navbtnBox {
        font-size: 2vw
    }
    .mobile-searchBarContainer {
        height: 65px
    }
	#msearchInput {
	   width: 92%!important;
	}
.quaker-logo img {
    width: 64%;
}
}

@media (max-width:767px) {
    .more-info {
        text-align: left;
        margin-left: 0
    }
    .footer-heading {
        text-align: left!important;
        font-family: 'apercu-bold','Open Sans', sans-serif;
        font-size: 4.5vw;
        margin-bottom: 15%
    }
    .mob-subSection {
        margin-top: 15%;
        padding: 0 5vw
    }
    .quaker-logo-mobile {
        max-width: 50%;
        margin: 35px auto 0
    }
    .mobfollow {
        margin-bottom: 5%;
        font-size: 4.5vw;
        font-family: 'apercu-bold','Open Sans', sans-serif;
    }
    .mob-subSection h5{
        font-size: 3.75vw;
        font-family: 'apercu-regular','PT Sans', sans-serif;
        margin-bottom: 10%;		
    }
	.mob-subSection h5 a{
		color:#fff;
	}
    .mob-copyrights {
        font-size: 3.5vw;
        font-family: 'apercu-regular','PT Sans', sans-serif;
        padding-left: 8%
    }
    .navbar-collapse {
        padding-top: 10px!important
    }
    button#msearchbtnBox {
        padding: 0 0 0 12px;
        width: initial
    }
    button#msearchbtnBox img {
        width: 25px;
        padding: 20px 0 10px
    }
    button#removeBtnMobile {
        width: 50px
    }
    button#removeBtnMobile img {
        right: 20px;
        top: 10px
    }
    .navbtnBox {
        font-size: 3.15vw
    }
    .mobile-searchBarContainer {
        height: 65px
    }
    .quakerHeaderNav .navbar-nav>li>a,.quakerHeaderNav .navbar-nav>div>li>a{
        font-size: 4.5vw;
    }
    .quakerHeaderNav .navbar-nav>li>a.text-submenu,.quakerHeaderNav .navbar-nav>div>li>a.text-submenu{
        color: #636466;
        font-size: 3vw;
    }
    .quakerHeaderNav .navbar-nav .open .dropdown-menu>li>a {
        font-size: 3vw
    }
	#msearchInput {
		width: 85%!important;
	}	
}

@media (min-width:1200px) {
.footer-content ul.list-unstyled li {
    padding: 0.2vw 0;
}
}
@media (min-width:1500px){
	.nav.mainNav>li>ul.first-level,
	.nav.mainNav>li>ul.first-level>li>ul.second-level,
	.nav.mainNav>li>ul.first-level>li>ul.second-level>li>ul.third-level {
        height:700px;
	}
   .nav.mainNav>li>ul.first-level>li>ul.second-level>li>ul.third-level>li>a{
		line-height:1vw;
	}
    .nav.mainNav>li>ul.first-level>li>ul.second-level>li>a{
    	line-height:1.2vw;
    }
} 
/* Safari 9+ */
@supports (-webkit-marquee-repetition:infinite) and (object-fit:fill) {
    ul.social-network {
		margin-left: 10%;
	}
}